The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability announce CVE-2017-9987

libav: buffer overflow via hpel_motion

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via hpel_motion() of libav, in order to trigger a denial of service, and possibly to run code.
Impacted products: Debian.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 02/09/2019.
Identifiers: CVE-2017-9987, DLA-1907-1, VIGILANCE-VUL-30217.

Description of the vulnerability

An attacker can trigger a buffer overflow via hpel_motion() of libav, in order t...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2019-14466

GOsa: code execution via Filter Restore Unserialize

Synthesis of the vulnerability

An attacker can use a vulnerability via Filter Restore Unserialize of GOsa, in order to run code.
Impacted products: Debian.
Severity: 2/4.
Consequences: user access/rights, data creation/edition.
Provenance: document.
Creation date: 02/09/2019.
Identifiers: CVE-2019-14466, DLA-1905-1, VIGILANCE-VUL-30216.

Description of the vulnerability

An attacker can use a vulnerability via Filter Restore Unserialize of GOsa, in o...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-15531

GNU Libextractor: out-of-bounds memory reading via EXTRACTOR_dvi_extract_method

Synthesis of the vulnerability

An attacker can force a read at an invalid address via EXTRACTOR_dvi_extract_method() of GNU Libextractor, in order to trigger a denial of service, or to obtain sensitive information.
Impacted products: Debian, Fedora.
Severity: 2/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 02/09/2019.
Identifiers: CVE-2019-15531, DLA-1904-1, FEDORA-2019-5628767261, FEDORA-2019-62b65ed7f6, VIGILANCE-VUL-30215.

Description of the vulnerability

An attacker can force a read at an invalid address via EXTRACTOR_dvi_extract_met...
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2019-11772

Eclipse OpenJ9: buffer overflow via String.getBytes

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via String.getBytes() of Eclipse OpenJ9, in order to trigger a denial of service, and possibly to run code.
Impacted products: RHEL, SUSE Linux Enterprise Desktop, SLES.
Severity: 2/4.
Consequences: user access/rights, denial of service on service, denial of service on client.
Provenance: document.
Creation date: 02/09/2019.
Identifiers: CVE-2019-11772, RHSA-2019:2585-01, RHSA-2019:2590-01, RHSA-2019:2592-01, SUSE-SU-2019:2291-1, SUSE-SU-2019:2371-1, VIGILANCE-VUL-30214.

Description of the vulnerability

An attacker can trigger a buffer overflow via String.getBytes() of Eclipse OpenJ...
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-15540

libMirage: buffer overflow via CDemu

Synthesis of the vulnerability

An attacker can trigger a buffer overflow via CDemu() of libMirage, in order to trigger a denial of service, and possibly to run code.
Impacted products: openSUSE Leap, SLES.
Severity: 2/4.
Consequences: administrator access/rights, denial of service on service.
Provenance: user shell.
Creation date: 02/09/2019.
Identifiers: CVE-2019-15540, openSUSE-SU-2019:2033-1, openSUSE-SU-2019:2040-1, openSUSE-SU-2019:2077-1, VIGILANCE-VUL-30213.

Description of the vulnerability

An attacker can trigger a buffer overflow via CDemu() of libMirage, in order to ...
Full Vigil@nce bulletin... (Free trial)

vulnerability announce 30212

Node.js larvitbase-api: code execution via Require

Synthesis of the vulnerability

An attacker can use a vulnerability via Require of Node.js larvitbase-api, in order to run code.
Impacted products: Nodejs Modules ~ not comprehensive.
Severity: 2/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights.
Provenance: document.
Creation date: 30/08/2019.
Identifiers: NPM-1120, VIGILANCE-VUL-30212.

Description of the vulnerability

An attacker can use a vulnerability via Require of Node.js larvitbase-api, in or...
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-15043

Grafana: denial of service via HTTP API

Synthesis of the vulnerability

An attacker can trigger a fatal error via HTTP API of Grafana, in order to trigger a denial of service.
Impacted products: Fedora, Grafana.
Severity: 2/4.
Consequences: denial of service on service.
Provenance: intranet client.
Creation date: 30/08/2019.
Identifiers: CVE-2019-15043, FEDORA-2019-0bb6b876da, FEDORA-2019-77d612eab4, VIGILANCE-VUL-30211.

Description of the vulnerability

An attacker can trigger a fatal error via HTTP API of Grafana, in order to trigg...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-4536

IBM i: privilege escalation via Db2 Mirror for i

Synthesis of the vulnerability

An attacker can bypass restrictions via Db2 Mirror for i of IBM i, in order to escalate his privileges.
Impacted products: IBM i.
Severity: 2/4.
Consequences: privileged access/rights, user access/rights.
Provenance: user account.
Creation date: 30/08/2019.
Identifiers: CVE-2019-4536, ibm11071586, VIGILANCE-VUL-30210.

Description of the vulnerability

An attacker can bypass restrictions via Db2 Mirror for i of IBM i, in order to e...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-8461

Check Point Endpoint Security Initial Client for Windows: executing DLL code

Synthesis of the vulnerability

An attacker can create a malicious DLL, and then put it in the current directory of Check Point Endpoint Security Initial Client for Windows, in order to execute code.
Impacted products: CheckPoint Endpoint Security.
Severity: 2/4.
Consequences: user access/rights.
Provenance: intranet server.
Creation date: 30/08/2019.
Identifiers: CVE-2019-8461, sk160812, sk161792, VIGILANCE-VUL-30209.

Description of the vulnerability

The Check Point Endpoint Security Initial Client for Windows product uses extern...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-15807

Linux kernel: assertion error via sas_ex_discover_expander

Synthesis of the vulnerability

An attacker can force an assertion error via sas_ex_discover_expander() of the Linux kernel, in order to trigger a denial of service.
Impacted products: Debian, Tivoli Storage Manager, Linux.
Severity: 1/4.
Consequences: denial of service on server, denial of service on service.
Provenance: user shell.
Creation date: 30/08/2019.
Identifiers: CVE-2019-15807, DLA-1919-1, DLA-1919-2, VIGILANCE-VUL-30208.

Description of the vulnerability

An attacker can force an assertion error via sas_ex_discover_expander() of the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2846 2847 2848 2849 2850 2851 2852 2853 2854 2855 2856 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2870